BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13614
[iIOS][BCR1028][E-Statement] Remove Word first and dot (.)

26 April 2022 12:53 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 26 April 2022
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.20 hour
Description

Issue:

Require remove word first and dot(.) for error "Please select Statement Date first."

Expected:
Error "Please select Statement Date"

History

#1 - 26 April 2022 06:50 PM - Yeow Yui Chuang
- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to Nor Khairun Agila Jesmen

- % Done changed from 0 to 100

#2 - 27 April 2022 10:16 AM - Nor Khairun Aqila Jesmen

- File WhatsApp Image 2022-04-27 at 10.14.47 AM (1).jpeg added

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Yeow Yui Chuang

- % Done changed from 100 to 50

Issue:
Please remove word 'first'

Expected:
Please select Statement Date

#3 - 27 April 2022 12:42 PM - Yeow Yui Chuang
- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 50 to 100
#4 - 28 April 2022 09:20 AM - Nor Khairun Aqila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqgila Jesmen to wanansari wanansari

Tested good. Error display as expected

Files
Slide22.jpg 47.7 KB 26 April 2022 Nor Khairun Agila Jesmen
WhatsApp Image 2022-04-27 at 10.14.47 AM (1).jpeg 30.3 KB 27 April 2022 Nor Khairun Agila Jesmen

21 April 2025

1/1



http://www.tcpdf.org

